body {margin:0px;background:#000;}
body,div,table,td,input {font-family:µ¸¿ò,dotum,gulim;font-size:12px;}
h1,h2,ul,li,ol,dl,dt,dd,p {margin:0;padding:0;font-size:12px;}
ul,li,ol {list-style:none;}
img {border:0;}

#event_main {margin:0px;background:#FFF;}

#gnb_flash {position:absolute; top:0; left:0; z-index:100;}
#gnb_game {width:100%; height:44px; background:#FFF url('http://file.pmang.kr/images/pmang/one/gnb/bg_gnb_bottom.gif') left bottom repeat-x; text-align:right;}
#gnb_game img {margin:0 10px 0 0;}

#event_layout {width:100%;border-collapse:collapse;table-layout:fixed;}
#event_layout .left {height:100%;padding:0;}
#event_layout .center {padding:0 0 40px 0;}
#event_layout .right {height:100%;padding:0;}
#event_layout col.size {width:980px;}
#event_layout td.left {background: url('img/bg_left.jpg') top right no-repeat;}
#event_layout td.right {background: url('img/bg_right.jpg') top left no-repeat;}

.evCon {position:relative;width:980px;background:url(img/bg_main.jpg) no-repeat;}
.evCon .flash {height:782px;}
.evCon .price {position:absolute;top:706px;left:242px;width:470px;padding:8px 0 0 0;height:90px;background:url(img/bg_price.gif) no-repeat;overflow:hidden;}
.evCon .price marquee {height:20px;}
.evCon .price li {float:left;padding-top:12px;color:#FFF;}
.evCon .price .sf_id {width:193px;background:url(img/bg_bar.gif) right 12px no-repeat;text-align:center;}
.evCon .price .sf_id span {margin-left:100px;width:86px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.evCon .price .sf_item {width:154px;background:url(img/bg_bar.gif) right 12px no-repeat;text-align:center;}
.evCon .price .sf_item span {font-weight:bold;color:#FF9000;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.evCon .price .sf_time {width:53px;text-align:center;}
.evCon .price .sf_time span {white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.evCon .foot {}